Changeset 131517


Ignore:
Timestamp:
Jan 13, 2015, 3:09:29 PM (5 years ago)
Author:
raimue@…
Message:

aqua/terminal-notifier:
This software requires at least Xcode 5.0 on OS X 10.8 Mountain Lion, closes #45899

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/aqua/terminal-notifier/Portfile

    r128078 r131517  
    44PortGroup       github 1.0
    55PortGroup       xcode 1.0
     6PortGroup       xcodeversion 1.0
    67
    78github.setup    alloy terminal-notifier 1.6.2
     
    1617                Notification Center, which is available in Mac OS X \
    1718                10.8 Mountain Lion or later.
     19
     20minimum_xcodeversions {12 5.0}
    1821
    1922pre-fetch {
Note: See TracChangeset for help on using the changeset viewer.